@import url('https://fonts.googleapis.com/css2?family=Delius+Unicase&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    width: 100%;
    padding-top: 12vh;
}

.nav-box {
    width: 100%;
    position: fixed;
    top: 0;
    height: 12vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #6F6AF7;
    color: white;
    padding: 0 20px;

}

.nav-title {
    font-family: 'Delius Unicase';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 79px;
}

.nav-and-search {
    display: flex;
    align-items: center;

}

.nav-menu {
    display: flex;
    align-items: center;
    list-style: none;
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 47px;
    align-self: center;

}

#drop-down {
    position: relative;
    right: 38px;
    bottom: 4px;
    font-size: 14px
}

.nav-menu>li {
    padding: 0 20px;
    cursor: pointer;
}

#search-box {
    background-color: white;
    width: 240px;
    height: 30px;
    border-radius: 60px;
    border: none;
    padding: 0 18px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #9F9F9F;

}

.search-text-input {
    height: 20px;
    border: none;

}

.search-sumbit {
    border: none;
    background-color: white;
    cursor: pointer;

}

.search-lens {
    width: 20px;
    height: 15px;
    position: relative;
    top: 2px;
}

.hamburger {
    width: 35px;
    height: 5px;
    background-color: white;
    margin: 6px 0;
    border-radius: 3px;
    cursor: pointer;

}

/* section 1 CSS */
.section-1 {
    display: flex;
    justify-content: space-around;
    margin-top: 12vh;
    padding: 0px 0 50px 70px;
}


.information-text-box {
    width: 780px;
    height: 300px;
    background: #E5D8FF;
    border: 6px solid #FFFFFF;
    box-shadow: inset 3px 5px 27px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    padding: 15px;
    color: #6F7373;
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 178.7%;
}

.info-img {
    width: 280px;
    height: 300px;
    border-radius: 20px;
}


.social-media-box {
    float: right;
    position: sticky;
    top: 12vh;
    margin-top: 25vh;
}

.social-media-box>a>img {
    width: 33px;
    height: 33px;
    display: block;
    border: 2px solid #000000;
    border-radius: 5px;
    margin: 1px;
    padding: 2px;
    cursor: pointer;
}

.static-details {
    display: flex;
    justify-content: space-around;
    color: white;
    padding: 0 35px 50px 60px
}

.static-details>div {
    text-align: left;
    padding: 15px;
    width: 250px;
    height: 90px;

    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.08em;
}

.question-box {
    background: #929DFF;
    box-shadow: 0px 9px 31px rgba(0, 0, 0, 0.4);
    border-radius: 6px;
}

.answer-box {
    background: #734CF2;
    box-shadow: 0px 9px 31px rgba(0, 0, 0, 0.4);
    border-radius: 6px;
}

.participated-box {
    background: #734CF2;
    box-shadow: 0px 9px 31px rgba(0, 0, 0, 0.4);
    border-radius: 6px;
}

.passed-box {
    background: #000000;
    box-shadow: 0px 9px 31px rgba(0, 0, 0, 0.4);
    border-radius: 6px;
}

.chat-bot {
    float: right;
    height: 70px;
    border-radius: 50%;
    padding: 10px;
    box-shadow: 4px 10px 20px rgba(0, 0, 0, 0.25);
    position: absolute;
    bottom: 5px;
    right: 90px;
    background-color: white;
    position: fixed;
    cursor: pointer;
}

.chat-bot:hover {
    background-color: #BCE0F6;
}


/* last section CSS code */
.last-section {
    background-color: #483EFF;
    border-radius: 15px;
    height: 500px;
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    padding: 20px 20px 20px 40px;
}

.info-sidebar {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;

}

.info-sidebar>div {
    width: 300px;
    height: 97px;
    color: white;
    border: 5px solid white;
    border-radius: 13px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 63px;
    letter-spacing: 0.04em;
    cursor: pointer;
}

.info-sidebar>div:hover {
    background-color: #6F6AF7;
}

.info-sidebar div:first-child {
    background: #BCE0F6;
    color: black;
    border: none;
    box-shadow: 0px 6px 35px rgba(0, 0, 0, 0.39);
}


.info-screen {
    width: 69%;
    height: 100%;
    background-color: white;
    border-radius: 18px;
    padding: 30px 30px;
    color: #04285A;
}

.info-screen>ul>li {
    display: block;
    margin: 20px;
    /* position: relative;
    left: 30px;
    top: 20px; 
    */
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 33px;
    letter-spacing: 0.105em;
    padding-left: 10px;
}

.info-header {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 38px;
    line-height: 46px;
    letter-spacing: 0.105em;
    /* position: relative;
    left: 15px; */
}

.info-screen>ul>li>span {
    color: #143565;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.05em;
    padding-left: 10px;
}

.next-button {
    float: right;
    background: #000000;
    border-radius: 5px;
    width: 180px;
    height: 70px;
    color: white;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    line-height: 35px;
    letter-spacing: 0.05em;
    cursor: pointer;
    margin-bottom: 0px;
}

.next-button:hover {
    background-color: #383333;
}